From: the guppy<BR>
Date: 24 February 2000<P>

kirk<BR>
<BR>
please remove the latest submission by your's truly...powder break...dee pointed out to me that the whole first line was from a chili peppers song...soooooo...apologies...i swear that i didn't mean to do that...must have been a sumbliminal thing...thanks much<BR>
<BR>
*embarassed*<BR>
<BR>
gup<BR>
<BR>

<HR>
From: deevaa<BR>
Date: 24 February 2000<P>

considering what you just commented under, I don't think you need be that embarrased. *grin*<BR>
<BR>
dee
<HR>
From: Galadrial<BR>
Date: 24 February 2000<P>

Hello All---<BR>
<BR>
      Auntie Gala is asleep on her feet...but before I sleep---<BR>
<BR>
      Toklas---Shady---Madison---Dee---KEV----Guppy<BR>
<BR>
<BR>
<BR>
It is seriously cheating to hold out such good stuff until the end of the month...<BR>
<BR>
Madsion you've done it again---taste, texture and power all with economy---the biggest bang for the buck!<BR>
<BR>
Toklas---you could write a book---the zen of love...kudos.<BR>
<BR>
<BR>
Shady---whether we meet or not in the future, you must never stop writing girl----<BR>
<BR>
Gupster---somebody once said that writing was easy---you just open a vein and let it flow on the page...you rock.<BR>
<BR>
Dee---you never fail to make me "OOOOOOOOOh"---and you do it with such guiless calm....<BR>
<BR>
And Kev---what a wealth this month---has someone been spiking your starbucks? And where can I get some?<BR>
<BR>
<BR>
      There are others, but I am sleep deprived---let me just say that the lot of you challenge me, inspire me, and in general, make the poetry move in my soul. Thank you all---You are Valen-shines as well---and it is my honor to write here with the likes of you.<BR>
<BR>
<BR>
                               So Says Gala
<HR>
From: Gala<BR>
Date: 24 February 2000<P>

oh yes---where did the cyber geek get the idea that the blender was a one handed typists dating service?<BR>
<BR>
      Sheesh.......sorry I missed ya Megs....<BR>
<BR>
                            yawning Gala
<HR>